/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
kbd, sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 30px;
	color: #111111;
	background-color: #FFFFFF;
	padding-top: 30px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 988px;
	margin: 0 auto;
}
.landing .container {
	width: 988px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 988px;
	float: none;
	border-width: 0;
	border-style: solid;
	border-color: #ddd1c2;
}
.columns > .sidebar {
	width: 100%;
	float: none;
	border-top: 3px double #ddd1c2;
	padding: 30px 30px 0 30px;
}
.full_page .columns > .content {
	width: 988px;
	float: none;
	border-right: 0;
}
/*---:[ links ]:---*/
a {
	color: #0075be;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
	color: #B64B12;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 182px;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 182px;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 19px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111111;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #f1ede7;
	padding: 0.5em 1em;
}
.menu a:hover {
	background-color: #ddd1c2;
}
.menu_control {
	display: none;
	background-color: #FFFFFF;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #ddd1c2;
}
.menu .current-menu-item > a {
	border-bottom-color: #FFFFFF;
	background-color: #FFFFFF;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #ddd1c2;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #ddd1c2;
	padding: 30px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111111;
}
#site_title a {
	color: #111111;
}
#site_title a:hover {
	color: #0075be;
}
#site_tagline {
	font-size: 16px;
	color: #888888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 30px;
}
.grt .headline {
	font-size: 26px;
	line-height: 43px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 35px;
	margin-top: 45px;
	margin-bottom: 15px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 26px;
}
.grt .drop_cap {
	font-size: 60px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area, .grt .footnotes {
	margin-bottom: 30px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 30px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p, .grt .footnotes p:last-child {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 30px;
	margin-right: 30px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 30px;
	margin-left: 30px;
}
.grt .caption {
	margin-top: -15px;
	color: #888888;
}
.grt .footnotes p {
	margin-bottom: 15px;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 38px;
	width: 45%;
	margin-bottom: 15px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 30px 30px 0 30px;
	border-top: 1px dotted #ddd1c2;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111111;
}
.headline a:hover {
	color: #0075be;
}
.byline, .byline a, .grt .footnotes, .grt sub, .grt sup {
	color: #888888;
}
.byline a {
	border-bottom: 1px solid #ddd1c2;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111111;
}
.byline .post_edit {
	margin-left: 15px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #111111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888888;
	margin-left: 15px;
	padding-left: 15px;
	border-left: 1px solid #ddd1c2;
}
.post_box code {
	font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
	background-color: #f1ede7;
	padding: 15px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #ddd1c2;
	background-color: #f1ede7;
	padding: 15px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 15px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 26px;
}
.post_box .author_description {
	border-top: 1px dotted #ddd1c2;
	padding-top: 30px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 69px;
	height: 69px;
	float: right;
	clear: both;
	margin-left: 15px;
}
.post_box .author_description .avatar {
	width: 90px;
	height: 90px;
	float: left;
	margin-right: 15px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888888;
}
.post_box .alert, .post_box .note {
	padding: 15px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #f1ede7;
	border: 1px solid #ddd1c2;
}
.grt .footnotes {
	font-size: 13px;
	line-height: 26px;
	border-top: 1px dotted #ddd1c2;
	padding-top: 30px;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: 30px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 30px;
}
.bracket {
	color: #ddd1c2;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ddd1c2;
}
.archive_intro .headline {
	margin-bottom: 30px;
}
.archive_link a{
	text-decoration: none;
	font-size: 16px;
	line-height: 23px;
	text-transform: uppercase;
}
.archive_link a:hover{
	color: #b64b12
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #ddd1c2;
	padding: 15px 30px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 60px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 15px;
	padding: 0 30px;
}
.comments_closed {
	font-size: 13px;
	line-height: 26px;
	color: #888888;
	margin: 0 30px 30px 30px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 60px;
	border-top: 1px dotted #ddd1c2;
}
.comment {
	border-bottom: 1px dotted #ddd1c2;
	padding: 30px;
}
.children .comment {
	list-style-type: none;
	margin-top: 30px;
	border-left: 1px solid #ddd1c2;
	border-bottom: 0;
	padding: 0 0 0 30px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #0075be;
}
.comment .comment_head {
	margin-bottom: 15px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 15px;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 26px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 15px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 60px;
	height: 60px;
	float: right;
	margin-left: 15px;
}
.comment_nav {
	font-size: 13px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #ddd1c2;
	padding: 15px 30px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -60px 0 60px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-family: inherit;
	font-size: inherit;
	line-height: 1em;
	font-weight: inherit;
	color: #111111;
	border: 1px solid #ddd1c2;
	background-color: #f1ede7;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #f1ede7;
	background-color: #FFFFFF;
}
textarea.input_text {
	line-height: 30px;
}
.input_submit {
	font-family: inherit;
	font-size: 20px;
	line-height: 1em;
	font-weight: bold;
	border: 3px double #ddd1c2;
	background: #f1ede7 url('images/bg-button.png') repeat-x;
	padding: 0.5em;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 60px 0;
	padding: 0 30px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 35px;
	color: #111111;
	margin: 0 -30px;
	border-bottom: 1px dotted #ddd1c2;
	padding: 0 30px 15px 30px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 15px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #0075be;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #ddd1c2;
	background-color: #f1ede7;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 26px;
	text-align: right;
	color: #888888;
	border-top: 3px double #ddd1c2;
	padding: 15px 30px;
}
.footer a {
	color: #888888;
}
.footer a:hover {
	color: #111111;
}
.landing .footer {
	text-align: center;
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	display: table;
	clear: both;
	content: '';
}
/*---:[ media queries ]:---*/
@media all and (max-width: 988px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 988px;
	}
	.header {
		border-top: 1px solid #ddd1c2;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #ddd1c2;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #FFFFFF;
		padding: 1em 30px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #ddd1c2;
		padding-left: 30px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #FFFFFF;
		padding: 1em 30px;
	}
	.menu .current-menu-item > a {
		background-color: #f1ede7;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 988px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 15px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 15px;
		padding-left: 15px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 15px;
	}
	.comments_closed, .login_alert {
		margin-right: 15px;
		margin-left: 15px;
	}
	.comment_form_title {
		margin-left: -15px;
		margin-right: -15px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: 'a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ custom CSS ]:---*/
body { 
	background: url('images/contentbg.png') repeat 0 0 #fff;
	font-family: 'Montserrat','Helvetica Neue',Helvetica,sans-serif; 
	padding-top: 0; 
}
.clear { clear: both; float: none; }

/* ------------- HEADER ------------- */
.fwheader { 
	background: url('images/headerbg2.png') repeat-x 0 0 transparent; 
	border-top: 10px solid #111;
	min-width: 100%;
}
.header { border-bottom: 0 none; padding: 5px 5px 30px; }
.header .left { width: 45%; }
.header .right { padding-top: 45px; width: 55%; }
.header .left .logo { float: left; }
#site_title { font-size: 25px; letter-spacing: -1px; padding-top: 35px; }
#site_tagline { font-size: 16px; color: #b54b12; font-style: italic; letter-spacing: -0.5px; }

/* NAV MENU */
.menu { float: right; }
.menu a, .menu_control {
    border-width: 0;
    border-style: none;
    background-color: #ddd1c2;
	letter-spacing: 0;
    padding: 0.5em 1em;
    font-weight: bold;
}
.menu .current-menu-item > a { border-bottom-color: #ddd1c2; background-color: #f1ede7; }
.menu a:hover { color: #0075be; }

/* UNDER HEADER */
.underheader { 
	background: url('images/underheaderbg2.png') repeat 0 0 #fff; 
	border-bottom: 10px solid #ddd1c2;
	margin: -95px 0 40px;
	min-width: 100%;
	padding: 20px 0 5px;
}
#smhead { float: right; margin-bottom: 20px; margin-top: -10px; text-align: right; }
.socmed a { display: inline-block; margin: 0 1px; }
.socmed a:hover { opacity: 0.7; }
.underheader .homeintro { clear: both; color: #0075bf; padding: 25px 15% 55px; text-align: center; }
.underheader .homeintro h2 { font-size: 30px; font-weight: bold; margin-bottom: 5px; }
.underheader .homeintro p { font-size: 22px; }
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs { 
    background: transparent !important;
    color: #0075be !important;
}
.quoteslider { margin: 35px 0 0; }
.quoteslider .testimonial { padding: 0 15%; text-align: center; }
.quoteslider .testimonial p { font-size: 20px; }
.quoteslider .testimonial p.quotename {
    font-size: 11px;
    text-transform: uppercase;
}

/* HOME PAGE */
.homepage .headline_area, .pastnews { float: left; width: 25%; }
.homepage .post_box h1.headline { text-transform: uppercase; }
.homepage .maintext, .homeold .rightside  { float: right; margin-left: 5%; width: 70%; }

.homeold {
	clear: both;
    border-top: 3px solid #ddd1c2;
	overflow: hidden;
    padding: 80px 30px 30px;
    margin-top: 50px;
}
.homeold .old { float: left; margin: 0 2.5%; width: 28.3%; }
.homeold .old { font-size: 14px; }
.homeold .old .headline, .homeold .old .headline a { 
	color: #000; 
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	margin-top: 10px; 
	text-transform: none;
}
.homeold .old .headline a:hover { color: #b64b12; }
.archive_link { float: right; margin-top: 15px; }

/* POST STYLES */
.template-home .post_box .headline { margin-bottom: 0; }
.template-home .byline { margin-bottom: 10px; }
.post_box .headline, .homeold .pastnews h2, .headline a {
    color: #b64b12;
	font-size: 30px;
    font-weight: bold;
	line-height: 40px;
	margin-bottom: 15px;
    text-transform: uppercase;
}
.post_box h1.headline { font-size: 28px; text-transform: none; }
.post_content a, .post_content li a { text-decoration: none; }
.template-single .post_box .headline, .template-single .headline a { margin-bottom: 2px; }

/* PAGE STYLES */
.template-page .headline_area, .archives .headline_area { float: left; width: 20%; }
.template-page .contentright, .archives .contentright { float: right; margin-left: 5%; padding-top: 10px; width: 75%; }
.pagepic { margin-top: 30px; }
.template-page .headline_area .wp-caption, .archives .headline_area .wp-caption { display: none; }

/* ARCHIVE */
.post_box .sya_ul { list-style-type: none; margin: 10px 0 0 0; }
.sya_container a { font-size: 30px;  }
.sya_container a:hover { color: #b64b12; }
.sya_container ul li a { font-size: 15px; letter-spacing: -0.25px;  }
.sya_container ul li {
    float: left;
    margin: 0 2.5%;
	min-height: 300px;
    width: 28.3%;
}
.sya_postimg { margin-bottom: -20px; }
.sya_postcontent { line-height: 20px; }


/* ABOVE FOOTER */
.abovefooter { 
	background: url('images/abovefooterbg2.png') repeat 0 0 #fff; 
	border-top: 10px solid #ddd1c2;
	margin-top: 40px;
	min-width: 100%;
	padding: 30px 0 50px;
}
.afcontent { padding: 20px 20% 10px; }
.afcontent p { font-size: 20px; text-align: center; }
.afcontent .afquotemark { 
	float: left; 
	height: 71px;
	width: 75px;
	margin: 0 10px 10px 0; 
}
.afcontent span { 
	color: #b64b12; 
	font: 250px 'Helvetica Neue',Helvetica,sans-serif;
    float: left;
	line-height: 10px;
    margin: 75px -5px 20px 0;
}
.afcontent p.quotename, .quotescollection-quote footer.attribution { 
	color: #0075be; 
	font-size: 11px; 
	line-height: 16px;
    margin-top: 7px;
	text-align: right; 
	text-transform: uppercase; 
}
.quotescollection-quote .navigation { display: none; }

/* ------------- FOOTER ------------- */
.fwfooter { 
	background-color: #000000; 
	border-top: 10px solid #0075be;
	min-width: 100%;
	padding: 30px 0;
}
.footer { border-top: 0 none; }
.footer a { color: #ffffff; text-decoration: none; }
.footer a:hover { color: #ddd1c2; }
.footer .socmed {  float: left; margin-bottom: 25px; text-align: left; width: 30%; }
.footer .attribution {
    clear: both;
    color: #ddd1c2;
    float: none;
    font-size: 16px;
    margin: 0;
    text-align: center;
    letter-spacing: -0.25px;
    padding: 20px 0 10px;
}
.footer .menu, .menu a, .menu .sub-menu { border-color: transparent; border-width: 0; }
.footer .menu a, .menu_control { background-color: transparent; color: #ddd1c2; padding: 0.5em 0.75em; }
.footer .menu a:hover { color: #fff; }
.footer .menu .current-menu-item > a {
    border-bottom-color: transparent;
    background-color: transparent;
}

/* CLEAR FIXES */
.rightside:after, .contentright:after, .sya_ul:after, #smhead:after, .header:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* ------------ MEDIA QUERIES ---------------- */
@media all and (max-width: 988px) {
	.header .left { width: 100%; }
	.header .right { display: none; }
	#smhead { margin: -10px 30px 0 0; }
	.footer .socmed {  float: none; text-align: center; width: 100%; }
}
@media all and (max-width: 768px) {
	.underheader .homeintro { padding: 25px 10% 40px; }
	.homepage .headline_area, .pastnews { float: none; text-align: center !important; width: 100%; }
	.homepage .maintext, .homeold .rightside { 
		float: none; 
		margin-left: 0; 
		width: 100%; 
	}
	.afcontent { padding: 20px 12% 10px; }
	.template-page .headline_area, .archives .headline_area { width: 30%; }
	.template-page .contentright, .archives .contentright { width: 65%; }
	.sya_container ul li { margin: 0 2.5% 25px; min-height: 250px; width: 45%; }
	.quoteslider .testimonial p { font-size: 16px; line-height: 26px; }
}
@media all and (max-width: 600px) {
	.header .left .logo { margin-bottom: 15px; width: 130px; }
	#site_title { font-size: 22px; padding-top: 15px; }
	#site_tagline { font-size: 14px; }
	.post_box .headline, .homeold .pastnews h2, .headline a { font-size: 26px; }
	.homeold .old { margin: 0 2.5% 25px; }
	.afcontent p { font-size: 17px; }
	.afcontent p span { font-size: 190px; }
	.footer .attribution {  font-size: 14px;}
}
@media all and (max-width: 460px) {
	.header { padding: 5px 15px 30px; }
	.header .left .logo { margin-bottom: 35px; width: 100px; }
	#site_title { font-size: 19px; }
	#site_tagline { font-size: 12px; }	
	.socmed a { margin: 0; }
	.underheader .homeintro { padding: 25px 5% 40px; }
	.underheader .homeintro h2 { font-size: 24px; }
	.underheader .homeintro p { font-size: 17px; line-height: 25px; }
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
    float: none; margin: 0 auto 30px !important; }
	.template-page .headline_area, .template-page .contentright, .archives .headline_area, .archives .contentright { float: none; width: 90%; }
}